
Katello - Bug #5545

content host UI - changes to Auto-Attach are not persisted

05/01/2014 06:00 PM - Thomas McKay

Status: Duplicate   

Priority: Normal   

Assignee: Thomas McKay   

Category: Web UI   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

'autoheal' is being sent up as false but return response still has it as true

Related issues:

Is duplicate of Katello - Bug #6652: "Run Auto-Attach" does not work and can ... Closed 07/16/2014

History

#1 - 05/01/2014 06:00 PM - Thomas McKay

- Status changed from New to Assigned

#2 - 06/04/2014 04:03 PM - Eric Helms

- Target version set to 45

- Triaged changed from No to Yes

#3 - 06/16/2014 12:34 PM - Eric Helms

- Target version changed from 45 to 48

#4 - 07/07/2014 07:44 AM - Eric Helms

- Target version changed from 48 to 49

#5 - 07/25/2014 08:32 PM - Eric Helms

- Has duplicate Bug #6652: "Run Auto-Attach" does not work and can not disable "Auto Attach" added

#6 - 07/25/2014 08:32 PM - Eric Helms

- Has duplicate deleted (Bug #6652: "Run Auto-Attach" does not work and can not disable "Auto Attach")

#7 - 07/25/2014 08:32 PM - Eric Helms

- Is duplicate of Bug #6652: "Run Auto-Attach" does not work and can not disable "Auto Attach" added

#8 - 07/25/2014 08:32 PM - Eric Helms

- Status changed from Assigned to Duplicate

#9 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13

#10 - 03/21/2015 11:02 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#11 - 07/08/2016 11:20 AM - Eric Helms

- translation missing: en.field_release set to 166

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://www.tcpdf.org

